/* Fonts */
@font-face {
  font-family: AileronBlack;
  src: url(./fonts/Aileron-Black.otf);
}

body {
    margin-left: 0%;
}


/* Nav Tree */
.navtree {
    margin-left: 20%;
}


/* Links */
a{ 
    color: black;
    text-decoration: none;
}

a:hover{ 
    text-decoration: underline;
}


/* Text Classes */
h1 {
    font-family: AileronBlack;
    font-size: 72px;
}

h2 {
    font-family: AileronBlack;
    font-size:40px;
}